[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#547297: [kopete] Add facebook plugin

Package: kopete
Version: 4:4.3.1-1
Severity: wishlist

Hash: SHA1

Please add the facebook plugin to Kopete.
The sources can be found at: http://github.com/dmacvicar/kopete-facebook
Ubuntu has a package that installs on Debian (you'll also need libqjson).

- -- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (101, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.30-1-686 (SMP w/1 CPU core)
Locale: LANG=nl_NL.UTF-8, LC_CTYPE=nl_NL.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages kopete depends on:
ii  kdebase-runtime        4:4.3.1-1         runtime components from the offici
ii  kdelibs5               4:4.3.1-1         core libraries for all KDE 4 appli
ii  kdepimlibs5            4:4.3.1-1         core libraries for KDE PIM 4 appli
ii  libc6                  2.9-26            GNU C Library: Shared libraries
ii  libgadu3               1:1.8.0+r592-3    Gadu-Gadu protocol library - runti
ii  libglib2.0-0           2.20.5-1          The GLib library of C routines
ii  libidn11               1.15-1            GNU Libidn library, implementation
ii  libkopete4             4:4.3.1-1         main Kopete library
ii  libmeanwhile1          1.0.2-3           open implementation of the Lotus S
ii  libmsn0.1              4.0~beta6-1       high-level C++ library for MSN Mes
ii  libotr2                3.2.0-1           Off-the-Record Messaging library
ii  libqca2                2.0.2-1           libraries for the Qt Cryptographic
ii  libqimageblitz4        1:0.0.4-4         QImageBlitz image effects library
ii  libqt4-dbus            4:4.5.2-2         Qt 4 D-Bus module
ii  libqt4-network         4:4.5.2-2         Qt 4 network module
ii  libqt4-qt3support      4:4.5.2-2         Qt 3 compatibility library for Qt 
ii  libqt4-sql             4:4.5.2-2         Qt 4 SQL module
ii  libqt4-xml             4:4.5.2-2         Qt 4 XML module
ii  libqtcore4             4:4.5.2-2         Qt 4 core module
ii  libqtgui4              4:4.5.2-2         Qt 4 GUI module
ii  libstdc++6             4.4.1-4           The GNU Standard C++ Library v3
ii  libv4l-0               0.6.1-1           Collection of video4linux support 
ii  libxml2                2.7.4.dfsg-1      GNOME XML library
ii  libxslt1.1             1.1.24-2          XSLT processing library - runtime 
ii  zlib1g                 1: compression library - runtime

Versions of packages kopete recommends:
ii  libqca2-plugin-ossl       0.1~20070904-4 QCA OSSL plugin for libqca2

Versions of packages kopete suggests:
pn  kdeartwork-emoticons          <none>     (no description available)
pn  khelpcenter                   <none>     (no description available)

- -- no debconf information

Version: GnuPG v1.4.10 (GNU/Linux)


Reply to: